<bugID>642774<Summary>Streamlining Minefield a bit more</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; rv:2.0b13pre) Gecko/20110317 Firefox/4.0b13pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; rv:2.0b13pre) Gecko/20110317 Firefox/4.0b13pre

A lot of space is wasted below minefield button when choosing small icons from the customize menu. So its better to eliminate wastage of space (a lot is wasted actually!) and make pages more viewable.

Reproducible: Always

Steps to Reproduce:
1.Open Minefield right choose customize 
2.and check "use small icons" in the option below
3.lot of pixels of space is wasted under the minefield button
Actual Results:  
Can see a lot of space wasted b/w minefield button and the location bar.

Expected Results:  
adopted changes to small icon's option by eliminating the free space left below minefield button (reverts back when usual icon settings are opted)</Description></bugID>